Infrastructure - Task #1361
Story # 1315 (Closed): add support for data writing to d1_client_r

Modify R client to use new libclient_java libs with D10bject.create()
2011-02-16 12:13 - Matthew Jones

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Matthew Jones % Done: 100%
Category: di_client_r Estimated time: 0.00 hour
Target version: Sprint-2011.07

Milestone: Story Points:

Product Version: *

Description

History

#1 - 2011-02-16 12:13 - Matthew Jones
- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
#2 - 2011-02-16 23:14 - Matthew Jones

- Category set to d1_client r

- % Done changed from 0 to 100

2024-04-23

1/1



http://www.tcpdf.org

